zabbix_export:
  version: '6.0'
  date: '2022-05-04T11:02:25Z'
  groups:
    -
      uuid: 76a6219584904a8bb26630b343590cc8
      name: test
  hosts:
    -
      host: test_host
      name: test_host
      groups:
        -
          name: test
      inventory_mode: DISABLED
